
.surveySubmitBtn {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    border-width: 0px;
    border-style: none;
	border-color: #081b33;
    color: #fff;
    display: inline-block;
    margin: 30px;
    cursor: pointer;
    min-width: 75px;
    font-family: EstandarRd, 'Open Sans', Geneva, sans-serif;
    font-weight: 400;
    letter-spacing: 0px;
	text-transform: lowercase;
    text-decoration: none;
    text-align: center;
    background: #c2d72d;
    text-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
	-webkit-font-smoothing: antialiased;
	-webkit-transition: 0.1s background-color linear, 0.1s color linear;
    -moz-transition: 0.1s background-color linear, 0.1s color linear;
    -o-transition: 0.1s background-color linear, 0.1s color linear;
    transition: 0.1s background-color linear, 0.1s color linear;
}

.surveyDownloadBtn {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    border-width: 0px;
    border-style: none;
	border-color: #081b33;
    color: #fff;
    display: inline-block;
    cursor: pointer;
    min-width: 75px;
    font-family: EstandarRd, 'Open Sans', Geneva, sans-serif;
    font-weight: 400;
    letter-spacing: 0px;
	text-transform: lowercase;
    line-height: 27px;
    font-size: 17px;
    text-decoration: none;
    text-align: center;
    padding: 14px 35px;
    margin-bottom: 9px;
    background: #c2d72d;
    text-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
	-webkit-font-smoothing: antialiased;
	-webkit-transition: 0.1s background-color linear, 0.1s color linear;
    -moz-transition: 0.1s background-color linear, 0.1s color linear;
    -o-transition: 0.1s background-color linear, 0.1s color linear;
    transition: 0.1s background-color linear, 0.1s color linear;
}

.surveySubmitBtn:hover {
	background: #adc130;
    border-width: 0px;
    border-style: none;
	border-color: #081b33;
    color: #FFFFFF;
}

    .surveyDownloadBtn:hover {
		background: #adc130;
		border-width: 0px;
		border-style: none;
		border-color: #081b33;
		color: #FFFFFF;
    }
	
.surveySubmitBtn:active {
	background: #adc130;
    border-width: 0px;
    border-style: none;
	border-color: #081b33;
    color: #FFFFFF;
	-webkit-box-shadow: none;
    box-shadow: none;
	outline:0;
}

    .surveyDownloadBtn:active {
		background: #adc130;
		border-width: 0px;
		border-style: none;
		border-color: #081b33;
		color: #FFFFFF;
		-webkit-box-shadow: none;
		box-shadow: none;
		outline:0;
    }
.surveySubmitBtn:focus {
	background: #adc130;
    border-width: 0px;
    border-style: none;
	border-color: #081b33;
    color: #FFFFFF;
	outline: 0;
}
	.surveyDownloadBtn:focus {
		background: #adc130;
		border-width: 0px;
		border-style: none;
		border-color: #081b33;
		color: #FFFFFF;
		outline: 0;
	}

.SurveyRow {
    border-top: 1px solid #00aee1;
}